Accounts
List account-specific publishing options
GET
/accounts/{account_id}/destination-optionsAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
account_id*string
Connected social account ID
Query Parameters
region_code?string
ISO 3166-1 alpha-2 region code
Default
"US"language?string
Language code for provider labels
Default
"en"Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/accounts/string/destination-options"{ "$schema": "https://example.com/api/v1/schemas/DestinationOptionsOutputBody.json", "options": { "property1": [ { "label": "string", "value": "string" } ], "property2": [ { "label": "string", "value": "string" } ] }}